@import url(/s/resources/css/appstyles.css);

/* General Style
---------------------------------------------*/
	form,body,html{height:100%;width:100%;}
	form,body,html{height:100%;width:100%;}
	body{margin:0;padding:0;font:16px/1.5em "Raleway",Helvetica, Arial, sans-serif; background:#333;}

	a { color: #630d0d; text-decoration: underline; outline:none;
	   transition: color 250ms ease, background 500ms ease;
	 }
	a:hover { color: #333; text-decoration: underline; }
	a:visited{}
	a:active{}
	a img{border:none;}

	h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;padding:0;font-family:"Montserrat",Helvetica, Arial, sans-serif;}
	h1, .PageTitleHeader {font-size:2.429em;line-height:1.25em; }
	h2, .PageSubTitleHeader {font-size: 1.714em; line-height:1.25em;}
	h3 {font-size:1.429em;line-height:1.25em; }
	h4 {font-size: 1.143em;line-height:1.25em;} 
	h5 {font-size: 0.929em;line-height:1.25em;}
	p {margin:0.5em 0 1.5em;padding:0;}
	#PageTitle, .PageTitleHeader { display:none;}

	h1:first-child,
	h2:first-child,
	h3:first-child,
	h4:first-child,
	h5:first-child,
	p:first-child {margin-top:0;}

	h1:last-child,
	h2:last-child,
	h3:last-child,
	h4:last-child,
	h5:last-child,
	p:last-child {margin-bottom:0;}

	.button {
		font-family: "Montserrat",Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		background: #640d0d;
		color: #fff;
		border: none;
		display: inline-block;
		padding: 10px 30px;
		margin: 0 10px 10px 0;
		border:2px solid transparent;
		transition: all ease .2s;
		cursor:pointer;
	}
	.button:hover, .button:focus {
		background: #fff;
		color: #640d0d;
		border-color: #640d0d;
	}

	.left{float:left;}
	.right{float:right;}
	.center{text-align:center;}
	.textalignright{text-align:right;}
	.textalignleft{text-align:left;}

	hr{height:1px;line-height:1px;margin:2em 0px;clear:both;border:none;background:#ccc;color:#ccc;}

	img.left{float:left;margin:0 20px 15px 0;}
	img.right{float:right;margin:0 0 20px 30px;}
	img.outline{border:4px solid #333;}

	.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
	.clearBoth{clear:both;}
	.clearRight{clear:right;}
	.clearLeft{clear:left;}
	.invisibleButAccessible{display:none;}

	#MainBody .idbmsBreadcrumbSeparator {color:#70a533;}
	.expand img {background-color: #70a533; max-width: inherit !important;}
	.expand {background-color: #70a533; display:inline-block; }
	.Error,.error {width:auto!important}

	img[src="/images/icons/v2/common/brick_edit.gif"],
	img[src="/images/icons/v2/common/delete.gif"],
	img[src="/images/icons/v2/common/arrow_out.gif"],
	img[src="/images/e.gif"],
	img[src="/images/spacer.gif"],
	img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

	#inner-wrap img[src="/images/spacer.gif"] {display:none;}

	::-moz-selection { background: #0066CC; color: #fff; }

	::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
	::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

	#inner-wrap * {  box-sizing: border-box; -ms-box-sizing: border-box;}
	#inner-wrap img {max-width:100%; height:auto;}

/* UTILITY BAR ELEMENTS
---------------------------------------------*/
	.utilityBar {background:#222; padding:1em 0;}

	/* Member Tools */
	.memberTools {padding-top:5px; padding-left:20px; padding-right:0px; float:right;clear:both;}
	.memberTools ul {list-style:none;margin:0;padding:0;}
	.memberTools li {float:left;padding:0 15px; border-left:1px solid #fff;}
	.memberTools li:last-child {padding-right: 0;}
	.memberTools li:first-child {border-left:none;}
	.memberTools a {display:block; font-size:14px; color:#fff; text-decoration:none;}
	.memberTools a:hover{text-decoration:underline;}

	/* Search */
	.search {}
	.search img[id$="_imgbtnSearch"] {width:14px}
	.search label,
	.search .SearchModuleSpacer {display:none;}

/* HEAD ELEMENTS
---------------------------------------------*/

	.headLogo {}

	#nav {display:none;}

	.loggedin #main {padding-top: 50px;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
	.desktopNav {background:transparent; position:relative;z-index:10001;}

	/* General Styles */
	.desktopNav ul {list-style-type:none;margin:0; padding:0;}
	.desktopNav ul li {float:left;padding:0; border-left:2px solid #262626;}
	.desktopNav ul li:first-child{border-left:none;}
	.desktopNav ul li a{display:block;text-decoration:none; padding:0 1em; color:#fff; font-size:1em;font-weight: bold;letter-spacing: 1px;}
	.ie8 .desktopNav ul li a, .ie9 .desktopNav ul li a{padding:1em;}
		/* Flexbox styles */
		.flexbox .desktopNavInner > ul {
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex; 
		}
		.flexbox .desktopNavInner > ul > li {float:none; display: block;
			-webkit-flex-direction: column;
			    -ms-flex-direction: column;
			        flex-direction: column;
		}
		.flexbox .desktopNavInner > ul > li > a {display: flex; width: 100%; line-height: 1.25em; padding: 10px 5px;  text-align: center; height:60px;
			-webkit-flex: 1 0 auto;
			    -ms-flex: 1 0 auto;
			        flex: 1 0 auto;
			-webkit-align-items: center;
			    -ms-flex-align: center;
			        align-items: center;
			-webkit-justify-content: center;
			    -ms-flex-pack: center;
			        justify-content: center;
		}
	
	/* Top Level Group */
	.desktopNav ul li {line-height:1.5em; text-transform:uppercase; position:relative;}
	.desktopNav ul li a:hover,
	.desktopNav ul li:hover > a {color:#fff;background:#490c0f;}

	/* Second Level Groups */
	.desktopNav li ul { position: absolute; left: -999em;margin:0px; background:#630d0d; background:rgba(99,13,13,0.9); float:none; width:15em;text-align:left; opacity:0; 
	   transition: opacity 500ms ease;
	}
	.desktopNav li li { width: 100%; border:none; margin: 0; padding:0;background:none;line-height:normal;text-transform:none; font-size:1em;}
	.desktopNav li li a {font-weight:normal;text-align:left;padding:0.5em 1em;border:none;font-size: 0.9em;line-height: normal;}
	.desktopNav ul li:hover li a{}
	.desktopNav ul li:hover li a:hover{}
	.desktopNav li li:hover a { background:#630d0d; background:rgba(99,13,13,1); color:#fff; }

	/* Third Level Groups */
	.desktopNav li li ul { margin:-23px 0 0 150px; background: #367c2b; color:#ffffff; width:170px;}
	.desktopNav li li li a:hover { color: #ccc;}
	.desktopNav li li li{ width: 170px;}
	.desktopNav li li li a {color:#fff;}

	/* The Magic */
	.desktopNav li.sfHover ul ul,
	.desktopNav li.sfHover ul ul ul { left: -999em;}

	.desktopNav li.sfHover ul,
	.desktopNav li li.sfHover ul,
	.desktopNav li li li.sfHover ul { left: -1px; opacity:1; right:-2px; width:auto; border-right:2px solid #630d0d;}

	/*Fix for the Sticking*/
	.desktopNav li.sfHover,
	.desktopNav li li li.sfHover,
	.desktopNav li li.sfHover { position:relative;}

/* LEFT COLUMN
---------------------------------------------*/
	/* Secondary Navigation - General Styles */
	.secondaryNav ul {margin:0; padding:0; list-style:none;}
	.secondaryNav ul li {}
	.secondaryNav ul li a {display:block; line-height:normal;}

	/* Secondary Navigation - First Level */
	.secondaryNav > ul {margin-bottom:30px;}
	.secondaryNav > ul > li {}
	.secondaryNav > ul > li > a {padding:5px;}

	/* Secondary Navigation - Second Level */
	.secondaryNav > ul > li > ul {}
	.secondaryNav > ul > li > ul > li {}
	.secondaryNav > ul > li > ul > li a {display:block; padding:5px 5px 5px 30px;}



/* BODY ELEMENTS
---------------------------------------------*/
	.structBody {padding:0em 0; background:#fff;}

	.midWrap {padding-bottom:3em;}

	/* Page Name/Title */
	.pageName {}
	.pageName h1 {margin: 0 0 10px;}

	/* Breadcrumbs */
	.structBody .breadCrumbs {margin-bottom:2em}
	.structBody .breadCrumbs ul {padding:0;margin:0;list-style:none;}
	.structBody .breadCrumbs ul li{padding:0 0px 0 0px;margin:0;display:inline;font-size:.8em;}
	.structBody .breadCrumbs ul li a{text-decoration:none;padding:0px 5px 0 8px;}
	.structBody .breadCrumbs ul li:before {content: "»";}
	.structBody .breadCrumbs ul li:first-child a {padding-left:0;}
	.structBody .breadCrumbs ul li:first-child:before {content:"";}
	.structBody .breadCrumbs ul li.selected a{font-weight:bold;}
	
	
	/* News Patterns
	---------------------------------------------*/
		/* News Listing */
		.newsItem {position:relative; /*padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ccc;*/}
			/* Image */
			.newsItem .thumb {position:absolute; left:0; width:120px;}
			/* Text */
			.newsItem .text {/*padding-left:140px; min-height:120px;*/}
			.newsItem .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight:bold;}
			.newsItem .title a {}
			.newsItem .preview {}
	
		/* Events Listing */
		.eventItem {position:relative; width:100%; /*padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ccc;*/}
			/* Date */
			.eventItem .date {position:absolute; width:50px;height:50px;background:#630d0d; text-align:center; color:#fff;display: flex;flex-direction: column;justify-content: center;}
			.eventItem .date .month {text-transform:uppercase; font-weight:bold; font-size:12px; line-height:1em; padding:0px 0 3px;}
			.eventItem .date .day {font-size:22px; line-height:1em;font-family:"Montserrat",Helvetica, Arial, sans-serif;}
			/* Text */
			.eventItem .text {padding-left:80px; min-height:50px;}
			.eventItem .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight:bold;}
			.eventItem .title a {}
			.eventItem .preview {}

		.int .eventItem.dateBox {margin-top: 25px;padding-bottom: 25px;position: relative;clear: both;border-bottom: 1px solid #ccc;float: left;width: 100%;	}
		.int .eventItem.dateBox .date {	width: 80px;height: 80px;position: relative;float: left;background: #fff;			border: 1px solid #ccc;	color: #630d0d;	}
		.int .eventItem.dateBox .date::before {content: "";display: block;position: absolute;left: -1px;top: -1px;width: 5px;background: #630d0d;bottom: -1px;}
		.int .eventItem.dateBox .date:after {display:none; content:"";}
		.int .eventItem.dateBox .text {padding-left:100px;padding-top:10px}
		.int .eventItem.dateBox .text .title {border:none;font-weight:bold;font-size:1.15em;padding:0;}
		.int .eventItem.dateBox .text .title a {color:#630d0d;}
		.int .eventItem.dateBox .text .locationTime {color: #626262;font-size: 0.85em;line-height:1;padding-top:10px;}
		.int .eventItem.dateBox .text .locationTime .location,
		.int .eventItem.dateBox .text .locationTime .timeRange {display: inline-block;padding-right: 15px;}
		.int .eventItem.dateBox .text .locationTime .location:before,
		.int .eventItem.dateBox .text .locationTime .timeRange:before {display:inline-block;font-family:"Font Awesome 5 Free";color: #626262;margin-right:5px;}
		.int .eventItem.dateBox .text .locationTime .location:before {content: "\f3c5";font-weight: 900;}
		.int .eventItem.dateBox .text .locationTime .timeRange:before {content: "\f017";}
		.int .eventItem.dateBox .text .preview {padding-top:10px;}

		/* Feature Rotator */
		.imageRotator {margin-top:1em; margin-bottom:2em;}
		.bx-wrapper {position:relative; margin:0 auto;}
		.bx_slide {position:relative;}
			/* Image */
			.bx_slide .sldimg {/*position: relative; background-size: cover; background-repeat: no-repeat; background-position: center; padding-bottom: 35%; height: 0;*/}
			.bx_slide .sldimg a {/*position: absolute; width: 100%; height: 100%; left: 0; top: 0;*/}
			/* Text */
			.bx_slide .sldtxt {/*position:absolute; bottom:20px; left:20px; width:40%;background:#000; background:rgba(0,0,0,0.8); color:#fff; padding:20px;*/}
			.bx_slide .sldtxt .title {font-size:1.25em; font-weight:bold; text-transform:uppercase; padding:0 0 10px;}
			.bx_slide .sldtxt .title a {}
			.bx_slide .sldtxt .preview {}
			/* Pager */
			.bx-pager {position:absolute; bottom:20px; right:20px;z-index:100;}
			.bx-pager .bx-pager-item {display:inline-block; padding-left:12px;}
			.bx-pager a {display:block;width:15px; height:15px; border-radius:50%; background:#fff;text-indent:-999em; outline:none;}
			.bx-pager a.active {background:#630d0d;}
			/* Controls */
			.bx-controls-direction {}
			.bx-controls-direction a {position:absolute; top:45%; z-index:100; outline:none;}
			.bx-controls-direction a.bx-prev {left:20px;}
			.bx-controls-direction a.bx-next {right:20px;}

		/* General 2018 Accordion (from BP) */
		.accordion{margin:40px 0;float:left;width:100%}
		.accordion .collapseItem{margin:0 0 10px}
		.accordion .collapseItem .panel-heading{background:#e1e1e1;display:block;font-family:'Montserrat',sans-serif;font-weight:normal;position:relative;font-size:20px;line-height:30px}
		@media only screen and (max-width:  699px ){
			.accordion .collapseItem .panel-heading{font-size:1.1em;line-height:normal}
		}
		.accordion .collapseItem .panel-heading a{display:block;padding:10px 10px 10px 70px;text-decoration:none;color:#222;min-height:50px}
		.accordion .collapseItem .panel-heading a:active,
		.accordion .collapseItem .panel-heading a:focus{outline:none}
		.accordion .collapseItem .panel-heading a .fa{position:absolute;top:0;left:0;height:100%;width:50px;line-height:50px;background:#660000;color:#fff;text-align:center;font-size:30px}
		.accordion .collapseItem .panel-heading a.open{background:#660000;color:#fff}
		.accordion .collapseItem .panel-heading a.open .fa{background:rgba(0,0,0,0.2)}
		.accordion .collapseItem .accordionPanelWrap{padding:20px;overflow:hidden;background:#f6f6f6;border-left:50px solid #e1e1e1}
		@media only screen and (max-width:  699px ){
			.accordion .collapseItem .accordionPanelWrap{border-left:none}
		}
		.accordion .collapseItem .accordionPanelWrap .thumb{float:left;margin:0 20px 10px 0;width:200px;border:4px solid #fff}
		.accordion .collapseItem .accordionPanelWrap .more{padding-top:10px}
		.accordion .collapseItem .accordionPanelWrap .more span{display:none}
		.accordion .collapseItem .accordionPanelWrap .more a>span{display:block}
		.accordion .collapseItem .accordionPanelWrap .more a{background:#660000;color:#fff;display:inline-block;text-decoration:none;padding:10px 30px;border-radius:25px;font-size:.8em;line-height:1em;text-transform:uppercase}
		.accordion .collapseItem .accordionPanelWrap .more a:hover{background:#222}


/* RIGHT COLUMN
---------------------------------------------*/


/* Footer Elements 
---------------------------------------------*/
	footer {/*color:#fff; padding:2em 0;*/}

	footer ul.social {margin:0; padding:0;list-style:none;}
	footer ul.social li {display:inline; padding:0 5px;}
	footer ul.social li a {text-decoration:none;}

	.toplink {display:block; text-align:center;font-size:0.85em; text-transform:uppercase; line-height:normal; padding:10px;}
	.toplink a {text-decoration:none; }


/* Utility Classes 
-----------------------------------------------*/
	/* Flexbox Equal heights */
	.flexbox .equal-height {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex; 
		-webkit-flex-direction: row; 
		    -ms-flex-direction: row; 
		        flex-direction: row;
	}
	.flexbox .equal-height-item {
		display: inherit;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.flexbox .equal-height-item-inner {
		-webkit-flex: 1 0 auto;
		    -ms-flex: 1 0 auto;
		        flex: 1 0 auto;
	}
		/* Stack items on mobile */
		@media only screen and (max-width: 699px) {
			.flexbox .equal-height 	{
				-webkit-flex-direction: column;
				    -ms-flex-direction: column;
				        flex-direction: column;
			}
		}


/* ======= CUSTOM STYLING ======= */

#ContentMiddle a[href] > img{border:3px solid transparent; -webkit-transition:border .5s; -moz-transition:border .5s; transition:border .5s;}
#ContentMiddle a[href] > img:hover{border:3px solid #630d0d; -webkit-transition:border .5s; -moz-transition:border .5s; transition:border .5s;}

header{background-color:#630d0d; padding:25px 15px 0; position:relative; background-image:url(images/headerBg.png); background-size:cover;}

header .search{padding-top:10px; float:right;}
header .search input{width:180px;font-size:0.9em;}
header .search img, header .search button{display:none;}

header .headLogo img{border:none;}

.desktopNavInner{text-align:center;}
#ContentTopNav.desktopNavInner ul{display:inline-block;}

.subNav{margin:0 auto; background:transparent; position:relative; z-index:1000; text-align:center;}
.subNav ul{margin:0; padding:0; display:inline-block;position:absolute;display:flex;justify-content: center;position: absolute;width: 100%;left: 0;top: 0;}
.subNav ul li{list-style-type:none; float:left; padding:4px 15px; background:#ddd; box-shadow:0px 2px 5px 0px #ccc;}
.subNav ul:before{content:''; width:0; height:0; border-style:solid; border-width:0 25px 35px 0; border-color:transparent #ddd transparent transparent; float:left;}
.subNav ul:after{content:''; width:0; height:0; border-style:solid; border-width:35px 25px 0 0; border-color:#ddd transparent transparent transparent; float:left;}
.subNav a{color:#640d0d; text-decoration:none; font-size:16px; font-weight:bold; display:inline-block; padding:3px 7px; 
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.subNav a:hover{text-decoration:underline;}
.subNav li.impact a{background:#640d0d; color:#fff; text-transform:uppercase; white-space:nowrap;}
.subNav li.impact img{margin-right:5px;}

.carouselWrap{background:#c1c1c1; padding:10px 0 5px;}

.bx-pager{position:static; padding-top:0px; text-align:center;}
.bx_slide .sldtxt{}
.bx_slide .sldtxt .title{padding:5px 0 0; text-align:center; text-transform:none; color:#630d0d; font-weight:400;}
.bx_slide .sldtxt .title a{color:#630d0d; text-decoration:none;}

.contentHeader{color:#630d0d; font-weight:700; font-size:28px; margin-top:30px; text-transform:uppercase;font-family:"Montserrat",Helvetica, Arial, sans-serif;}
.tabsWrap{margin-top:15px;}
.tabsWrap a{display:inline-block; background:#bfbfbf; color:#000; text-decoration:none; padding:5px 10px; cursor:pointer; 
	border-top-left-radius:5px; border-top-right-radius:5px; text-transform:uppercase;font-family:"Montserrat",Helvetica, Arial, sans-serif;font-weight:bold;}
.tabsWrap a.active, .tabsWrap a:hover{background:#630d0d; color:#fff;}
.tabsWrap a.viewAll{background:none; color:#630d0d; float:right; font-size:16px;}
.tabsWrap a.viewAll:hover{text-decoration:underline;}
.tabsWrap a.viewAll .fa{color:#000;}
.tabContentWrap{padding-top:10px; border-top:5px solid #bfbfbf; margin-top:-5px;}
.tabContent{display:none;}
.tabContent.active{display:block;}

.newsItem{margin-bottom:10px; }
.newsItem .text {position:relative;}
.newsItem .fa{background:#bfbfbf; color:#630d0d; padding:5px 5px 3px 8px; border-radius:50%; margin-right:10px;position:absolute;left:0; top:0;}
.newsItem .title{color:#231f20; font-size:1em; font-weight:400;padding-left:35px;padding-top:3px;}
.newsItem .title a{color:#231f20; text-decoration:none;}
.newsItem .title a:hover{text-decoration:underline;}

.eventItem{margin-top:20px; }
.eventItem .title{border-top:1px solid #9e9b9b; padding-top:15px; color:#231f20; font-size:1em; font-weight:400;}
.eventItem .title a{color:#231f20; text-decoration:none;}
.eventItem .title a:hover{text-decoration:underline;}
.eventItem .date .month, .eventItem .date .day{position:relative; z-index:100;}
.eventItem .date:after{content: "";	position: absolute;	left: 100%;	top: 0px;border-top: 25px solid transparent;border-bottom: 25px solid transparent;border-left: 15px solid #630d0d;width: 0;height: 0;}
.partnerWrap{background:#cdcccb; padding:30px 0;margin-top:40px;}
.partnerWrap .bx-wrapper{margin:0 auto;}
.bx-controls-direction a{top:30%; font-size:60px; color:#fff;}
.bx-controls-direction a.bx-prev{left:-40px;}
.bx-controls-direction a.bx-next{right:-40px;}

footer{}
footer .red{background:#630d0d; padding:15px 0; text-align:center; border-bottom:2px solid #fff;}
footer ul.social{display:inline-block;}
footer ul.social li{padding:0 15px;}
footer ul.social li a{font-size:20px; color:#fff;}
footer .black{background:#000000; padding:30px 0 20px; color:#fff;}
footer .black.bottom{padding:20px 0 30px; border-top:2px solid #464646; color:#898989;}
footer .logo{text-align:center;}
footer .address{text-align:left;}
footer .contact{text-align:right;}
footer p{margin:0;}
footer a{color:#fff; text-decoration:none;}
footer a:hover{color:#fff; text-decoration:underline;}

footer .links{text-align:center; padding-top:50px; font-size:0.9em;font-family:"Montserrat",Helvetica, Arial, sans-serif;}
footer .links ul{margin:0; padding:0; display:inline-block;}
footer .links li{list-style-type:none; float:left; padding:0 15px;text-transform:uppercase;}
footer .links a{color:#fff; text-decoration:none;}
footer .links a:hover{text-decoration:underline;}

footer .legal{text-align:center; font-size:16px;}

.mobNavWrap{display:none; background:#000; padding:10px 0;}
.mobNavWrap .mobNavInner{max-height:0; overflow:hidden; transition:max-height 1s;}
.mobNavWrap.open .mobNavInner{padding-bottom:10px; max-height:5000px; transition:max-height 1s;}

.mobNavToggle{float:right; margin-right:20px; color:#fff; text-decoration:none; cursor:pointer; text-transform:uppercase; font-size:18px; display:inline-block; padding:5px 10px; border:1px solid #fff; border-radius:3px;}
.mobNavToggle:hover{color:#fff; text-decoration:underline;}

.mobNav ul{padding:0; margin:0;}
.mobNav a{display:block; padding:3px 25px; font-size:16px; color:#fff; text-decoration:none; text-transform:uppercase; border-bottom:1px solid #333;}
.mobNav .fa{float:right; margin-top:4px; font-size:14px;}
.mobNav a:hover{background:#333;}
.mobNav ul ul{display:none;}
.mobNav ul ul a{padding-left:40px;}
.mobNav ul li.open ul{display:block;}

.mobNavWrap .search{padding:3px 25px; position:relative;}
.mobNavWrap .search input{width:100%;}
.mobNavWrap .search button{position:absolute; right:25px; top:3px; bottom:3px; background:none; border:none;margin:0; color:#333; padding:0 10px;}

.subNavMob{padding:5px 30px; background:#e0dede;}
.subNavMob ul{padding:0; margin:0;}
.subNavMob li{list-style-type:none; float:left; width:50%; text-align:center;}
.subNavMob a{display:inline-block; color:#630d0d; text-decoration:none; text-transform:uppercase; font-weight:bold; font-size:20px; padding:3px 5px; border-radius:3px;}
.subNavMob li.impact a{color:#fff; background:#630d0d;font-family:"Montserrat",Helvetica, Arial, sans-serif;}
.subNavMob li.impact img{margin-right:5px;}

.int .structBody{padding-top:100px;}

.pageName{padding-bottom:10px; margin-bottom:15px; border-bottom:1px solid #888;}
.pageName h1{color:#640d0d; margin:0; text-transform:uppercase; letter-spacing:-1px;}

.rightNav{background:#e0dede; max-height:0; overflow:hidden; transition:max-height 1s;}
.rightNav.open{max-height:5000px; transition:max-height 1s;}
.rightNav ul{padding:0; margin:0;}
.rightNav li{list-style-type:none;}
.rightNav a, .rightNavHeader a{display:block; border-top:1px solid #888; color:#000; padding:10px 20px; text-decoration:none; background:#e0dede; font-size: 0.95em;line-height:1.5;font-family:"Montserrat",Helvetica, Arial, sans-serif;}
.rightNav ul ul a{font-size:14px;}
.rightNav a:hover, .rightNav li.selected a{color:#fff; background:#640d0d;}
.rightNav ul li.selected ul li a{background:#666; border-bottom: 1px solid #333;}
.rightNav ul li.selected ul li a:hover{background:#640d0d;}
.rightNavHeader a{font-size:22px; border:none;}
.rightNavHeader .fa{float:right; color:#640d0d;}

.int .partnerWrap{margin-top:30px;}

.headerBg{position:absolute; top:0; left:0; right:0; height:204px; background-image:url(images/headerBg.png); background-size:cover;}

.rightCol{float:right!important;}

.flexbox footer .links ul, .flexbox #ContentTopNav.desktopNavInner > ul{display:-webkit-flex; display:-ms-flexbox; display:flex; 
	-webkit-flex-direction:row; -ms-flex-direction:row; flex-direction:row; 
	-webkit-justify-content:space-between; -ms-flex-pack:space-between; justify-content:space-between;}
.flexbox footer .links li{padding:0;}

.flexbox .desktopNavInner > ul > li{width:100%;}

img.banner{width:100%;}

#ContentMiddleLayoutWideImg{overflow:hidden; width:100%; height:550px; background-size:cover; background-position:50%;}
#ContentMiddleLayoutWideImg img.banner{visibility:hidden;}

/* 2018 Updates */
/*#ContentMiddleLayoutWideImg {height:auto;}*/
#heroRotator {background:#f2f2f2;}
#heroRotator .rotatorItem {position:relative;}
#heroRotator .rotatorItem .thumb {background-repeat: no-repeat;	background-size: cover;	background-position: center;}
#heroRotator .rotatorItem .thumb img {opacity:0;width:100%;}
#heroRotator .rotatorItem .text {z-index: 100;	position: absolute;	bottom: 50px;right: 70px;width: 40%;background: #f2f2f2;padding: 20px;max-width: 500px;color:#333;}
#heroRotator .rotatorItem .text.hasBtn {padding-bottom:55px;}
#heroRotator .rotatorItem .title {font-family: "Montserrat", Helvetica, Arial, sans-serif;font-weight: bold;font-size: 2em;	line-height: 1;color:#630d0d;}
#heroRotator .rotatorItem .preview {display: block;padding: 10px 0 0px;font-size: 1.1em;}
#heroRotator .rotatorItem .btn {   position: absolute; right: 0; bottom: 0; background: #630d0d;  color: #fff; padding: 10px 20px; font-family: "Montserrat", Helvetica, Arial, sans-serif; text-transform: uppercase;  font-size: 0.9em;}
#heroRotator .slick-arrow {position: absolute;top: 0;height: 100%;z-index:100;width:80px; margin:0;background: none;border: none;color: #fff;font-size: 50px;}
#heroRotator .slick-arrow.prev {left:0;}
#heroRotator .slick-arrow.next {right:0;}
#heroRotator .slick-dots {position: absolute; bottom: 5px; width: 100%; left: 0; text-align: center;margin:0; padding:0; list-style:none;}
#heroRotator .slick-dots li {display:inline-block;margin:0 5px;}
#heroRotator .slick-dots li button {text-indent: -9999em;width: 13px;height: 13px;box-shadow: 0px 0px 3px rgba(0,0,0,0.3);padding: 0;border-radius: 50px;border: none;background:#fff;}
#heroRotator .slick-dots li.slick-active button {background: #630d0d;}

.threeAcrossBar {background:#f2f2f2;}
.threeAcrossInner {}
.featuresRow {padding-top:30px; padding-bottom:30px;overflow:hidden;}
.featuresRow .newsItem {position:relative;margin:0;}
.featuresRow .newsItem > a {display:block;text-decoration:none;}
.featuresRow .newsItem .newsInner {position: relative;height: 300px;background-color: #630d0d;padding: 30px 0;overflow: hidden;}
.featuresRow .newsItem .newsInner .thumb {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;background-color: #000;opacity:0.2; transition:.2s all ease;}
.featuresRow .newsItem .newsInner .thumb img {display:none;}
.featuresRow .newsItem .newsInner .text {position: absolute;width: 100%;transition: .3s all ease;padding: 0;top: 50%;transform: translateY(-50%);}
.featuresRow .newsItem .newsInner .text .title {color: #fff;font-family: "Montserrat", Helvetica, Arial, sans-serif;font-weight: bold;font-size: 1.75em;line-height: 1;text-align: center;padding: 30px 30px 10px;}
.featuresRow .newsItem .newsInner .text .preview {opacity: 0;color: #fff;transition: .3s all ease;position: absolute;padding: 10px 30px;text-align:center;}
.featuresRow .newsItem .newsInner .text .title::after {content: "";display: block;margin: 0 auto;height: 2px;background: rgba(255,255,255,0.3);width: 40%;margin-top: 20px;transition:width ease .3s;}

.featuresRow .newsItem:hover .newsInner .thumb {opacity:0;}
.featuresRow .newsItem:hover .newsInner .text {top: 0;transform: none;}
.featuresRow .newsItem:hover .newsInner .text .preview {opacity:1;}
.featuresRow .newsItem:hover .newsInner .text .title::after {width:100%;}

.staffDirectoryWrap {margin: 0 0 60px;overflow: hidden;}
.staffDirectoryWrap .staffItem {float: left;width: 100%;margin:15px 0;}
.staffDirectoryWrap .staffItem:first-child {margin-top:0;}
.staffDirectoryWrap .staffItem .thumb {float: left; width: 300px; height: 300px; overflow: hidden; max-width: 100%;}
.staffDirectoryWrap .staffItem .text {padding-left: 330px;}
.staffDirectoryWrap .staffItem .initView {}
.staffDirectoryWrap .staffItem .initView .name {font-family: "Montserrat";font-size: 1.5em;	font-weight: bold;line-height: normal;display: block;padding: 20px 0 5px;color:#640d0d;}
.staffDirectoryWrap .staffItem .initView .title {font-size: 0.9em;text-transform: uppercase;line-height:1.1em;}
.staffDirectoryWrap .staffItem .initView .contact {font-size: 0.85em;margin: 25px 0;display:flex;}
.staffDirectoryWrap .staffItem .initView .contact .phone {padding-right:40px;}
.staffDirectoryWrap .staffItem .initView .contact .email {}
.staffDirectoryWrap .staffItem button.bioViewBtn {background: none;	border: none;margin: 0;	padding: 10px 0;display: block;	width: 100%;text-align: left;text-transform: uppercase;font-size: 0.8em;font-weight: bold;}
.staffDirectoryWrap .staffItem .expandView {display:none;font-size: 0.9em;line-height: 1.6;}

/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Wide Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1280px){

}


/* =============================================================================
   Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1024px){

	.structBody, #ContentMiddleLayoutWideImg img.banner{width:100%;}

	.rightNav{max-height:none; box-shadow:0px 0px 4px 2px #888;}
	.rightNav ul li:first-child a{border-top:none;}

}


/* =============================================================================
   Below Desktop
   ========================================================================== */
@media only screen and (max-width: 1023px){

	.carouselWrap{height:0px; overflow:hidden; padding:0;}

}


/* =============================================================================
   Tablet
   ========================================================================== */
@media only screen and (min-width: 700px) and (max-width: 1023px){

	header {padding:15px;}
	.midWrap {padding-bottom:1em;}
	.structRight {margin-bottom:2em;}

	.featuresRow .newsItem:first-child {width:100%;margin-bottom:30px;}

	.partnerWrap{padding:30px;}

	.mobNavWrap{display:block; position:relative; z-index:1000;}

	.int .structBody{padding-top:30px;}
	.rightCol{margin-bottom:20px;}

	.headerBg{top:53px; height:136px;}

	.rightNavHeader{box-shadow:0px 0px 4px 2px #888;}
	.rightNav.open{box-shadow:0px 3px 4px 2px #888;}

	#heroRotator {}
	#heroRotator a {text-decoration:none;}
	#heroRotator .slick-arrow {display:none!important;}
	#heroRotator .rotatorItem .text {width:100%;padding:15px;position:static;max-width:100%;}
	#heroRotator .rotatorItem .title {font-size:1.5em;}
	#heroRotator .rotatorItem .preview {font-size:0.85em; line-height:1.5;}
	#heroRotator .rotatorItem .btn {margin-top:10px;}
	#heroRotator .rotatorItem .text.hasBtn {padding-bottom:15px;}
	#heroRotator .rotatorItem .btn {display:inline-block; position:static;}
	#heroRotator .slick-dots {position:static;}
	#heroRotator .slick-dots li button {background:#ccc;box-shadow:none;}

}


/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 699px) {

	header {padding:15px 0;}
	.bx_slide .sldtxt {position:relative; bottom:auto; left:0; width:100%; background:#000;}

	.featuresRow .newsItem {margin:5px 0;}

	.partnerWrap{padding:30px;}

	.mobNavWrap{display:block; position:relative; z-index:1000;}

	footer{font-size:14px;}
	footer .links li{padding:0 8px;}
	.flexbox footer .links{font-size:14px;}
	.flexbox footer .links li{padding:0;}
	footer ul.social li{padding:0 10px;}

	.int .structBody{padding-top:30px;}
	.rightCol{margin-bottom:20px;}

	.headerBg{top:53px;}

	.rightNavHeader{box-shadow:0px 0px 4px 2px #888;}
	.rightNav.open{box-shadow:0px 3px 4px 2px #888;}

	.subNavMob a{font-size:13px;}

	#ContentMiddleLayoutWideImg{height:auto;}

	#heroRotator {}
	#heroRotator a {text-decoration:none;}
	#heroRotator .slick-arrow {display:none!important;}
	#heroRotator .rotatorItem .text {width:100%;padding:15px;position:static;max-width:100%;}
	#heroRotator .rotatorItem .title {font-size:1.5em;}
	#heroRotator .rotatorItem .preview {font-size:0.85em; line-height:1.25;}
	#heroRotator .rotatorItem .btn {margin-top:10px;}
	#heroRotator .rotatorItem .text.hasBtn {padding-bottom:15px;}
	#heroRotator .rotatorItem .btn {display:inline-block; position:static;}
	#heroRotator .slick-dots {position:static;}
	#heroRotator .slick-dots li button {background:#ccc;box-shadow:none;}

	.staffDirectoryWrap {margin-bottom:20px;}
	.staffDirectoryWrap .staffItem .thumb {float:none;}
	.staffDirectoryWrap .staffItem .text {
		padding-left:0;
		padding-top:20px;
	}
	.staffDirectoryWrap .staffItem .initView .contact {display:block;margin:10px 0;}
	table.mobileTable td {display: block !important;width: 100% !important;text-align: left !important;	}
	table.mobileTable td:last-child {padding-bottom: 15px;}
}


/* =============================================================================
   Less than 480px / mobile portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {

.flexbox footer .links ul{display:block;}
.flexbox footer .links li, footer .links li{float:none;}

}


/* =============================================================================
   Retina Display 
   ========================================================================== */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

}